*{
    margin:0;
    padding: 0;
}
html, body {
    position: relative;
    width: 100%;
    height: 100%;    
    font-family: 'PingFang SC','Hiragino Sans GB','Microsoft YaHei','Helvetica Neue',Helvetica,Arial,sans-serif;
}
body {
    background: #F5FFEC url(../img/pagebg.png) repeat-y top center;  
    background-size: 100% auto;
    font-size: 16px;
    color: #000;
    -webkit-tap-highlight-color: transparent;
/*    -webkit-user-select: none;
       -moz-user-select: none;
       -ms-user-select: none;
       user-select: none; */
}

ol, ul {
	list-style: none;
}
i {
    font-style: normal;
}
a{
	text-decoration: none;
}
button{
	cursor: pointer;
}
a, button, input {
	outline: none;
}
a:focus,
a:active {
  outline: none;
}

a,
a:focus,
a:hover {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}
div:focus {
  outline: none;
}
.block{
    display: block;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.posi-rel{
    position: relative;
}
.posi-abs{
    position: absolute;
}
.none{
    display: none!important;
}

/* ********************** reset end ********************** */
.logo-con {
    /* position:fixed; */
    height: 65px;
    /* z-index: 10000; */
    width:100%;
    /* top:0px;
    left:0px; */
    background-color: #000;
}
.logo-con .wrapper .item-con-logo {
    display: inline-block;
    width: auto;
    height: 30px;
    margin: 10px 30px;
}
.logo-con .wrapper {
    height: 100%;
    width: 100%;
    margin: 0 auto;
}
.logo-con .wrapper .left {
    height: 45px;
}
.logo-con .wrapper .right {
    height: 45px;
    margin: 8px 30px 12px 30px;
}
.logo-con .wrapper .item-con-logo img {
    height: 100%;
}
.guang-gao {
    position: absolute;
    z-index: 12;
    line-height: 1em;
    padding: 5px 10px;
    background-color: #cccccc;
    text-align: center;
    font-size: 16px;
    border: 1px solid #dddddd;
    right: 36px;
    top: 75px;
}


/* footer */
.container-bottom {
    margin: 0 auto;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    /* position: fixed;
    left: 0;
    right: 0;
    bottom: 0; */
    height: 60px;
    background-color: #000;
    /* z-index: 1501; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin-top: -50px; */
}
.footer {
    text-align: center;
    /* padding-bottom: 5px; */
    padding-top: 5px;
}
.link-con{
    /* position: absolute;
    top: 22%;
    left: 45%;
    transform: translateX(-50%); */
    position: relative;
    float: left;
}
.links{
    margin: 5px;
    position: absolute;
    left: 25%;
    top: 10%;
    font-size: 16px;
}

.container-bottom a, .container-bottom span {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
.links a{
    font-size: 16px;
}
.icon a{
    float: left;
}
.footer * {
    vertical-align: bottom;
}
.footer .sns {
    text-align: center;
    position: relative;
    display: inline-block;
    /* position: absolute;
    right: 24%;
    top: 18%; */
    margin-left: 40px;
    float: left;
}
.footer .sns .title {
    display: inline-block;
    color: #fff;
    font-size: 12px;
}
.footer .sns .wechat {
    position: relative;
}
.footer .sns .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 10px;
}
.footer .sns .icon.wechat .popup_wechat {
    display: none;
    position: absolute;
    padding: 15px;
    bottom: 35px;
    left: 50%;
    background: #fff;
    border: 2px solid #000;
    z-index: 15;
    transform: translateX(-50%);
}
.footer .sns .icon.wechat .popup_wechat h3 {
    margin: 0 0 20px 0;
    font-size: 12px;
    white-space: nowrap;
    line-height: 1.5em;
    border-bottom: 1px solid #969696;
    color: #666;
}
.footer .sns .icon.wechat .popup_wechat p {
    font-size: 12px;
    line-height: 1.5em;
    text-align: center;
    white-space: nowrap;
    color: #666;
}
.footer .sns .icon img {
    width: 100%;
    height: auto;
}
.footer .sns .icon.wechat .popup_wechat.open {
    display: block;
    animation: anim_wechat_qr .5s ease-out;
}
.footer .sns .icon.wechat .popup_wechat:after {
    position: absolute;
    bottom: -12px;
    left: calc(50% - 11px);
    content: " ";
    pointer-events: none;
    width: 20px;
    height: 13px;
    background: url(../img/fukidashi_arrow.png) 0 0 no-repeat;
    background-size: 100% 100%;
}

/* 正文 */

.content{
    width: 100%;
    padding: 30px 0 100px;
    background: linear-gradient(#adc8e6 0%, #ecf4ff 15%, #e7f3ff 100%);
}
.content-main{
    width: 75%;
    max-width: 1400px;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0 0 10px 8px rgba(194, 209, 224, .4);
}
.head-cont{
    width: 100%;
    height: auto;
    position: relative;
    /* margin-top: 65px; */
}
.head-cont img{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}



.content-item{
    width: 100%;
    position: relative;
    box-sizing: border-box;
}
.content-item1{
    padding: 2.4vw 5.2vw 4vw;
}
.content-item1 h2{
    font-size: 2.2vw;
    padding-bottom: 1vw;
}
.content-item1 .sfb-desc{
    font-size: 1.05vw;
    line-height: 36px;
}
.sfb-list{
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sfb-logo{
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 40%;
    /* bottom: 0; */
    margin:0 auto;
}
.sfb-item{
    width: 45%;
    box-sizing: border-box;
    margin-top: 4vw;
}
.sfb-item1,.sfb-item3{
    padding: 0 2.4vw 3vw 1.2vw;
}
.sfb-item2,.sfb-item4{
    padding: 0 1.2vw 3vw 2.4vw;
}
.sfb-item-head{
    display: flex;
    align-items: flex-end;
    margin-top: -1.2vw;
}
.sfb-item-icon{
    width: 4.5vw;
    height: 4.5vw;
}
.sfb-item-head h3{
    font-size: 1.3vw;
    line-height: 2.6vw;
    margin: 0 1vw;
    font-weight: normal;
}
.sfb-item p{
    font-size: 0.92vw;
    line-height: 1.8vw;
    margin-top: 1vw;
}
.sfb-item1{
    background: #f5faf4;
}
.sfb-item2{
    background: #f4f9fd;
}
.sfb-item3{
    background: #fff7f0;
}
.sfb-item4{
    background: #fef2f2;
}
.sfb-item2 .sfb-item-head,.sfb-item4 .sfb-item-head{
    justify-content: flex-end;
}

.content-item2{
    background: #f2f2f2;
    padding: 2.4vw 0;
}
.video-content{
    width: 66%;
    /* height: 27.6vw; */
    /* max-height: 520px; */
    margin: 0 auto;
    cursor: pointer;
    position: relative;
}
.video-content img{
    width: 100%;
    height: 100%;
    display: block;
}
.video-desc{
    width: 100%;
    margin: 0.8vw auto 0;
    text-align: right;
    font-size: 0.84vw;
    color: #666;
    position: absolute;
    z-index: 3;
    bottom: .6vw;
    box-sizing: border-box;
    padding-right: 0.8vw;
}

.content-item3{
    padding: 2.4vw 5.2vw 4vw;
}
.content-item3 h2{
    width: 100%;
    text-align: center;
    color: #cb0100;
    font-size: 2.3vw;
}
.sfb-type-list{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: 2.6vw;
}
.sfb-type-logo{
    position: absolute;
    left: 0;
    right: 0;
    top: 22%;
    margin:0 auto;
    width: 97%;
}
.sfb-type-item{
    width: 50%;
    height: 44vw;
    box-sizing: border-box;
    padding-top: 2vw;
}
.sfb-type-item1{
    background: #fdf0ea;
    border-right: 1px #fff solid;
    border-bottom: 1px #fff solid;
}
.sfb-type-item2{
    background: #deecf9;
    border-bottom: 1px #fff solid;
}
.sfb-type-item3{
    background: #e4f4f4;
    border-right: 1px #fff solid;
}
.sfb-type-item4{
    background: #eae0e9;
}
.sfb-color1{
    color: #f18c54;
}
.sfb-color2{
    color: #5ba2e4;
}
.sfb-color3{
    color: #2e9fa7;
}
.sfb-color4{
    color: #946591;
}
.sfb-type-item h3{
    font-size: 2vw;
    font-weight: normal;
}
.sfb-type-item a{
    display: flex;
    align-items: center;
    font-size: 0.8vw;
    margin-top: 1vw;
    font-weight: bold;
}
.sfb-type-item a i{
    display: block;
    width: 0;
    height: 0;
    border: transparent 0.36vw solid;
    border-left: #333 0.46vw solid;
    margin-left: 8px;
}
.sfb-type-item1 h3,.sfb-type-item3 h3,.sfb-type-item1 p,.sfb-type-item3 p{
    padding-left: 1.6vw;
}
.sfb-type-item1 a,.sfb-type-item3 a{
    margin-left: 1.6vw;
}
.sfb-type-item2 a,.sfb-type-item4 a{
    margin-left: 5vw;
}
.sfb-type-item2 h3,.sfb-type-item4 h3,.sfb-type-item2 p,.sfb-type-item4 p{
    padding-left: 5.6vw;
}
.sfb-type-item-desc{
    width: 80%;
    font-size: 0.94vw;
    line-height: 1.8vw;
    margin-top: 1vw;
}
.sfb-type-img{
    width: 100%;
    margin: 1vw 0;
}
.sfb-type-item2 .sfb-type-item-more,.sfb-type-item4 .sfb-type-item-more{
    text-align: right;
    margin-right: 1.6vw;
}
.sfb-type-item3, .sfb-type-item4{
    padding-top: 18.6vw;
    height: 47vw;
}

.video-popup-box{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 1000000;
    display: none;
}
.video-popup-main{
    width: 152.8vh;
    height: 90vh;
    background: #fff;
    padding: 4.6vh;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.close-video-btn{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
.close-video-btn{
    width: 34px;
    height: 34px;
}
.video-popup-content{
    width: 100%;
    height: 100%;
}
.video-popup-main .ccH5playerBox{
    background: none;
}
.video-popup-main .ccH5playerBox video{
    background-color: rgba(0, 0, 0, 0);
}




@media (min-width:976px) and (max-width: 1199px) {
    
}

@media only screen and (max-width: 975px) {
    .content-main{
        width: 96%;
    }
    .content-item1{
        padding: 4vw 3vw 4vw;
    }
    .content-item1 h2{
        font-size: 4vw;
    }
    .content-item1 .sfb-desc{
        font-size: 3vw;
        line-height: 4.6vw;
    }
    .sfb-logo{
        position: static;
        width: 50%;
    }
    .sfb-item{
        width: 100%;
        margin-top: 6vw;
    }
    .sfb-item1, .sfb-item3{
        padding: 0 5vw 3vw 3vw;
    }
    .sfb-item2, .sfb-item4{
        padding: 0 3vw 3vw 5vw;
    }
    .sfb-item-head{
        margin-top: -3vw;
    }
    .sfb-item-icon{
        width: 12vw;
        height: 12vw;
    }
    .sfb-item-head h3{
        font-size: 4vw;
        line-height: 5vw;
        padding: 0 2vw;
    }
    .sfb-item p{
        font-size: 3.5vw;
        line-height: 5.4vw;
        margin-top: 2.6vw;
    }
    .content-item2{
        padding: 4vw 0;
    }
    .video-content-wap{
        width: 100%;
        height: 54vw;
    }
    .video-desc{
        width: 96%;
        font-size: 3vw;
    }
    .content-item3{
        padding: 3.4vw 2vw 4vw;
    }
    .content-item3 h2{
        font-size: 4vw;
    }
    .sfb-type-logo{
        /* position: static; */
        width: 80%;
        top: 28%;
    }
    .sfb-type-item{
        height: 72vw;
        padding-top: 4vw;
    }
    .sfb-type-item3, .sfb-type-item4{
        height: 85vw;
        padding-top: 25vw;
    }
    .sfb-type-item h3{
        font-size: 3.6vw;
    }
    .sfb-type-item-desc{
        font-size: 2vw;
        line-height: 3.8vw;
    }
    .sfb-type-item a i{
        border:transparent 0.8vw solid;
        border-left: #333 1.2vw solid;
        margin-left: 0.5vw;
    }
    .sfb-type-item-more{
        font-size: 2vw;
    }




    /* 佳能公共顶部 footer*/
    .logo-con {      
        height: 46px;
    }
    .logo-con .wrapper .item-con-logo {
        margin:10px 15px 6px;
    }
    .logo-con .wrapper .left {
        height: 30px;
    }
    .logo-con .wrapper .right {
        height: 30px;
        margin:6px 15px 6px;
    }
    
    .guang-gao {  
        font-size: 10px;    
        right: 11px!important;
        top: 85px!important;
        padding: 2px 5px;
    }
    .footer {
        text-align: center;
        padding-bottom: 10px;
        padding-top: 10px;
        height: 95px!important;
        /* margin-top: -90px!important; */
        width: 100% !important;
    }
    .container-bottom{
        flex-direction: column;
    }
    .container-bottom >a, .container-bottom > span {
        color: #666;
        font-size: 12px;
        display: block;
        margin-top: 5px;
        text-decoration: none;
    }
    .footer .sns {
        text-align: center!important;
        position: relative!important;
        display: inline-block!important;
        margin: 5px auto!important;
        width: 100%!important;
        right: 0!important;
        top: 0px!important;
    }
    .link-con {
        position: relative!important;
        left: 0px!important;
        top: 0px!important;
        transform: translateX(0px)!important;
        margin: 0 auto!important;
        width: 96%!important;
    }
    .container-bottom a, .container-bottom span{
        font-size: 11px;
    }
    .gongan{
        width: 12px;
        height: 12px;
    }
    .footer .sns .title {
        display: inline-block;
        color: #fff;
    }
    .footer .sns .icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        margin-left: 10px;
    }
    .footer .sns .icon img {
        width: 100%;
        height: auto;
    }
    .footer .sns .icon.wechat .popup_wechat {
        display: none;
        position: absolute;
        padding: 15px;
        bottom: 35px;
        left: 50%;
        background: #fff;
        border: 2px solid #000;
        z-index: 15;
        transform: translateX(-50%);
    }
}



